#tap {
    text-decoration: none;
    outline: none;
    display: inline-block;
    color: white;
    padding: 20px 30px;
    margin: 10px 30px;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #412C84;
    background-size: 200% auto;
    transition: .5s;
  }
  #tap:hover {background-position: right center;}
  footer {
      display: flex;
      justify-content: center;
      padding: 0;
      background-color: #000;
      color: #fff;
  }
